ID CVE-2016-3589
Summary Unspecified vulnerability in the Oracle FLEXCUBE Direct Banking component in Oracle Financial Services Applications 12.0.1, 12.0.2, and 12.0.3 allows remote attackers to affect confidentiality and integrity via unknown vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:flexcube_direct_banking:12.0.1
    cpe:2.3:a:oracle:flexcube_direct_banking:12.0.1
  • Oracle FLEXCUBE Direct Banking 12.0.2
    cpe:2.3:a:oracle:flexcube_direct_banking:12.0.2
  • Oracle FLEXCUBE Direct Banking 12.0.3
    cpe:2.3:a:oracle:flexcube_direct_banking:12.0.3
CVSS
Base: 4.3 (as of 12-08-2016 - 10:35)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
refmap via4
bid
  • 91787
  • 91847
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036376
Last major update 28-11-2016 - 15:11
Published 21-07-2016 - 06:14
Last modified 31-08-2017 - 21:29
Back to Top